---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T12:05:04-07:00
# Domínio: giao-giao.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T12:05:04-07:00
  source_domain: giao-giao.com

company:
  name: "Giao e Giao – O Grupo Gião é um grupo de restaurantes com reconhecido sucesso na capital do Algarve, com presença em Faro desde 2004 somos prescritores de uma nova forma de fazer e entender a restauração no país."
  url: https://giao-giao.com
  description: ""
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/giao-giao-com
  sitemap: https://www.netmeios.com/ai-sitemaps/giao-giao-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/giao-giao-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/giao-giao-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
